package it.integry.integrywmsnative.core.rest.model.inventario;

import java.util.List;

public class RetrieveInventarioArtsResponseDTO {

    private List<InventarioArtDTO> arts;

    public List<InventarioArtDTO> getArts() {
        return arts;
    }

}
